lhxmodel::Parameter_2_0_1::Value Struct Reference

Parameter Value. More...

`import"LhxParameter.idl";`

## Public Attributes

time | timestamp
| Timestamp of last sample.
Status | status
| The state of the parameter.
double | value
| The value of the parameter.

## Detailed Description

Parameter Value.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/LhxParameter.idl